{
  "format-version": {
    "major": 1,
    "minor": 0
  },
  "run": {
    "run-id": "c3ab99e5-1d15-4ac7-b38d-25938d11bcaf",
    "store-format-version": 2,
    "store-format-minor-version": 0,
    "nextest-version": "0.9.131",
    "started-at": "2026-05-07T00:39:30.422428707Z",
    "last-written-at": "2026-05-07T00:56:14.863817219Z",
    "duration-secs": 1004.391537794,
    "cli-args": [
      "/home/build/.cargo/bin/cargo-nextest",
      "nextest",
      "run",
      "--profile",
      "ci",
      "--locked",
      "--test-threads",
      "-2",
      "--user-config-file",
      "/tmp/nextest-recording-config/config.toml"
    ],
    "build-scope-args": [],
    "env-vars": {
      "CARGO_HOME": "/home/build/.cargo",
      "CARGO_INCREMENTAL": "0",
      "CARGO_TERM_COLOR": "always",
      "NEXTEST_STATE_DIR": "/tmp/nextest-state.jdbU5A"
    },
    "parent-run-id": null,
    "sizes": {
      "log": {
        "compressed": 334037,
        "uncompressed": 6561032,
        "entries": 5542
      },
      "store": {
        "compressed": 2329835,
        "uncompressed": 14741793,
        "entries": 4529
      }
    },
    "status": {
      "status": "completed",
      "initial-run-count": 2756,
      "passed": 2756,
      "failed": 0,
      "exit-code": 0
    }
  }
}